Subject: Re: mmotm 2014-09-22-16-57 uploaded

From: Andrew Morton <[email-masked]>
Date: Mon, 22 Sep 2014 18:12:17 -0700

On Tue, 23 Sep 2014 10:39:25 +1000 Stephen Rothwell <[email-masked]> wrote:

> > The file broken-out.tar.gz contains two datestamp files: .DATE and
> > .DATE-yyyy-mm-dd-hh-mm-ss.  Both contain the string yyyy-mm-dd-hh-mm-ss,
> > followed by the base kernel version against which this patch series is to
> > be applied.
> 
> This tar file is no longer expanded into a broken-out directory?

ssh connections to ozlabs.org were intermittently timing out,
producing a partial result.  Then they stopped altogether while I was
poking at it.

Maybe it will be feeling better tomorrow.